Groovy Documentation

## org.codehaus.groovy.grails.web.filters
[Groovy] Class JavascriptLibraryFilters

    java.lang.Object
      org.codehaus.groovy.grails.web.filters.JavascriptLibraryFilters

    class JavascriptLibraryFilters

Sets up the Javascript library to use based on configuration

Authors:
  Graeme Rocher

Since:
  1.2

Property Summary
`static Log` | `LOG`
`java.lang.Object` | `filters`
`GrailsApplication` | `grailsApplication`

Method Summary

Methods inherited from class java.lang.Object
java.lang.Object#wait(), java.lang.Object#wait(long), java.lang.Object#wait(long, int), java.lang.Object#equals(java.lang.Object), java.lang.Object#toString(), java.lang.Object#hashCode(), java.lang.Object#getClass(), java.lang.Object#notify(), java.lang.Object#notifyAll()

Property Detail

### LOG

    static final Log LOG

### filters

    java.lang.Object filters

### grailsApplication

    GrailsApplication grailsApplication

Groovy Documentation